/* CSS For Code-d.com Index page */

a:link.footerlink,a:visited.footerlink,a:active.footerlink,a:hover.footerlink{
    font: 10px arial;
	color:#666666;
    text-decoration:none;
    font-weight:normal;
  }
  
.footerlinktext{
    font: 10px arial;
	color:#000;
    text-decoration:none;
    font-weight:normal;
  }  

body{
    background-color: #323232;
    background-image: url('bit.jpg');
	background-repeat: repeat-x;
	background-position: top;
  }
  
.content{
  	position:absolute;
	top:500px;
	font:12px arial;
  	color:#FFFFFF;
  	font-weight:100;
  	margin-left:-500em;
	}
  
.flash-movie{
	position:relative;
	top:-15px;
	margin:0 auto;
	padding:0;
	width:80%;
	text-align: centre;
	padding-bottom: 0px;
}

.links{
	position: right; 
	top: 500px;
	left: auto; 
	margin: 0 auto;
}
